.search-box {
  width: 1204px;
  padding: 42px 22px 45px;
  margin: -132px auto;
  background: url(../../images/index/bg-01.png) no-repeat center bottom;
  background-size: 100% 177px;
  background-color: #FFFFFF;
  position: relative;
  border-radius: 8px;
  box-shadow: 0px 3px 12px 1px rgba(0, 0, 0, 0.08);
}
.search-box-tabs {
  display: inline-flex;
  align-items: center;
  border-radius: 4px 4px 0px 0px;
  background: #E4EDFA;
}
.search-box-tabs .tab_item {
  width: 80px;
  height: 52px;
  text-align: center;
  line-height: 38px;
  font-size: 15px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #333333;
  border-radius: 4px 4px 0 0;
  cursor: pointer;
}
.search-box-tabs .tab_item.act {
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  background: #3382F7;
}
.search-box .search-input {
  display: flex;
  border-radius: 6px 6px 6px 6px;
  width: 100%;
  height: 50px;
  align-items: center;
  justify-content: space-between;
  transition: 0.5s;
  background-color: #e8e8e8;
  color: #ffffff;
  position: relative;
  margin-top: -15px;
}
.search-box .search-input.whiteBg {
  background: #fff;
}
.search-box .search-input.whiteBg input {
  background-color: #fff;
}
.search-box .search-input.whiteBg input::placeholder {
  color: #9a9a9a;
}
.search-box .search-input.ishome {
  width: 100%;
  background: #fff;
  border: 2px solid #3382F7;
  border-right: none;
}
.search-box .search-input.ishome input {
  width: 900px;
  height: 44px;
  background-color: #fff;
  margin-left: 0;
}
.search-box .search-input.ishome input::placeholder {
  font-size: 14px;
  color: #DBDBDB;
}
.search-box .search-btn {
  width: 122px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #3382F7;
  user-select: none;
  border-radius: 6px 6px 6px 6px;
  font-size: 14px;
  color: #ffffff;
  cursor: pointer;
  transition: 0.4s;
  display: flex;
  align-items: center;
  justify-content: center;
}
.search-box .search-btn img {
  margin-right: 4px;
}
.search-box .search-input > div:nth-child(1) {
  margin-left: 24px;
  font-size: 16px;
}
.search-box .search-input input {
  width: 900px;
  height: 48px;
  outline: none;
  border: none;
  font-size: 16px;
  margin-left: 10px;
  background-color: #e8e8e8;
  color: #333333;
}
.search-box .search-input input::placeholder {
  color: #999999;
}
